HDF8TO24(1)

NAME
hdf8to24 - convert an 8-bit image in an HDF file to a 24-bit image in another HDF file

SYNOPSIS
hdf8to24 [-sscale] [-jquality] input_hdf_file output_hdf_file

DESCRIPTION
hdf8to24 converts an 8-bit image in an HDF file into a 24-bit image in an other HDF file.

OPTIONS

-sscale
    set scale for magnifying the 8-bit input file. scales between 0 and 1 shrink the image, scales greater than 1 expand the image. Defaults to 1

-jquality
    use JPEG compression to store the 24-bit image Defaults to no compression, or quality level 75, if no quality is specified.

SEE ALSO
hdf(5), hdf24to8(1)